<?php
namespace core_next;
$data = Options::getPostMetaBoxOptions(get_the_ID());
Options::echoJSData('core_next_meta_data', base64_encode(json_encode($data)));
?>
<div id="core-next-post-meta">
    <app-meta-box></app-meta-box>
</div>
